#careers .hero h1 {
 margin:0;
	padding:89px 0 0 40px;
line-height:40px;
}

#careers .hero p a {
	background:#FA5A00 url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png") no-repeat scroll 8px center ;
	color:#FFFFFF;
}
#careers .hero p{
	padding-bottom:80px;	
}

.section .left-col{
	width:360px; 
}

.section .left-col h3 a,.section .right-col h3 a{
	text-decoration:none;
}

.section  .right-col{
	width:310px;
}
#careers .section .article{
	width:100%;
}
#careers .section  h2 a , #careers .section   h2 a {
	color:#000;
}


.left-col{
	float:left;
}

.right-col{
	float:right;
}

.left-col .contentItem{
	float:left;
	width:100%;
	margin:5px 0;	
}

#pageContent .contentItem .left-col{	
	width:58%; margin:0 2% 0 0 ;	
}

#pageContent .contentItem  .right-col {	
	width:40%;	text-align:right;
} 

.caseStudy h3{
	border-bottom:1px solid #ccc; padding:0 0 5px;
}

.caseStudy, .caseStudy h4{
	color:#666;
}
#careers  .content .contentItem h4{
	color:#666666; font-weight:bold;
}

#careers #sidebar ul li {
	font-size:13px;
	font-weight:normal;
}
#careers #pageContent h3  a{
	text-decoration:none;
	color:#000000;
}
#careers #page #artwork img{
	display:inline;
}	
#news .left-col {
	width:100%;
}

#featured{
	position:relative;
}

#content .content .section #featured  h2{
	color:#000000;
 }

#content .content .section #featured  img{
	margin:0 0 10px;
}
#content .content .section .slide p {
	padding:0 0 10px;
}

#careers #content .content .section  h4 {
	padding:0;
}
#careers #content .content .section .contentItem h4 {
	padding-bottom:8px;
}
#careers .content .left-col  .article img{
	float:right;		
}
.events .date{
	width:24px; padding:5px 5px 10px; float:left;
	-moz-border-radius:2px 2px 2px 2px;
	background:none repeat scroll 0 0 #FA5A00;
	color:#FFFFFF; 
}
.events .date .day {
font-size:160%;
}
.events .text-center{
	float:right; width:130px;
}
.events .text-center strong{
	display:block;	
}
#careers .events .categories{
	font-size:11px; color:#666666; font-weight:bold;
}
#careers .section .events .contentItem{
	float:left; width:48%; margin-right:2%;
}
#careers .section .events .contentItem p{
	padding: 0 10px 10px 0;
}
#careers .section .events  .contentItem a{
	color:#666666; text-decoration:underline; font-weight:bold;
}
#careers .section .events  .contentItem a:hover{
	text-decoration:none;
}